<?php

    if(isset($_POST['codigo']) && isset($_POST['idTipoDoc'])){
		include("../../classes/database.class.php");
		include("../../classes/documentoModel.class.php");

		$codigo = $_POST['codigo'];
		$idTipoDoc = $_POST['idTipoDoc'];
			
		$modelo = new DocumentoModel();
		$rows = $modelo->queryDocumentoFac($codigo, $idTipoDoc);

		echo json_encode($rows);
}